﻿body{
	margin:0;
	padding:0;
/*	background-color:#f2dbdf;	*/
	background-image:url("./img/index.png");
	background-size:50px 50px;
	background-repeat:repeat;
}

iframe{
	margin:0;
	padding:0;
	border:0;
	vertical-align:bottom;
}
#parent-frame{
	width:100%;
	max-width:1000px;
	height:100%;
	margin:auto;		/*	中央揃え	*/
}
/*	---------------------------------	*/
#index-header{
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height:115px;
}
#index-header .iframe{
	width:100%;
	height:100%;
}
/*	---------------------------------	*/
#main-container{
	overflow-x:hidden;
	height:480px;
	width:100%;
}
/*	---------------------------------	*/
#index-main{
	overflow:scroll;
	-webkit-overflow-scrolling:touch;
	float:left;
	height:100%;
	width:75%;
	margin:0;
	padding:0;
}
#index-main .iframe{
	height:100%;
	width:100%;
}
/*	---------------------------------	*/
#index-menu{
	overflow:hidden;
	float:left;
	height:100%;
	width:25%;
	margin:0;
	padding:0;
}
#index-menu .iframe{
	height:100%;
	width:100%;
}
/*	---------------------------------	*/
#index-footer{
	width:100%;
	height:24px;
}
p{
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	text-align:center;
	padding-top:2px;
	background-color:#000000;
	font-size:18px;
}

/*	 CSSでレスポンシブ対応 */

@media only screen and (max-width: 800px) {
	#index-header{
		height:110px;
	}
	#main-container{
	overflow-x:hidden;
	height:360px;
	width:100%;
	}
}
@media only screen and (max-width: 640px) {
	#index-header{
		height:105px;
	}
	#main-container{
	overflow-x:hidden;
	height:240px;
	width:100%;
	}
	p{
		font-size:12px;
	}
}

